<?php
$z[0]=Array("field","百花竹荪鱼翅卷,百花竹荪鱼翅卷",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","百花竹荪鱼翅卷原料：虾胶300克，竹荪150克，鱼翅25克，鱼籽10克，西兰花150克。调料：食油，精盐，味精，黄酒，生粉，蛋清，上汤。制作：竹荪切5厘米长，放入水中，加精盐、味精，煨好，吸干水分。竹荪拍生粉，虾胶铺平，再放鱼翅，卷成圆形。上笼蒸5分钟，",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","百花竹荪鱼翅卷_虹口区特产百花竹荪鱼翅卷",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　百花卷\n</p><p>　　原料：虾胶300克，竹荪150克，鱼翅25克，鱼籽10克，西150克。\n</p><p>　　调料：食油，精盐，味精，，生粉，蛋清，上汤。\n</p><p>　　制作：竹荪切5厘米长，放入水中，加精盐、味精，煨好，吸干水分。竹荪拍生粉，虾胶铺平，再放鱼翅，卷成圆形。上笼蒸5分钟，再把西兰花烫熟，放在盆中间。蒸熟鱼翅卷围成太阳光芒。用上汤勾芡浇在上面，撒上鱼籽即成。\n</p><p>　　特点：造型美观、鲜嫩爽口。\n</p><p>　",560,992);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5W1I16410-5LG.gif",994,1077);
$z[7][4]['name']="litpic";

?>